﻿/*fix  for information icon this was using a h2 and not a background like the warning and success sections*/

.info {
    background: url("images/icon-information.png") no-repeat scroll 10px 12px;
    margin-top: 20px;
}

.info h2 {
    left: 0;
    position: relative;
    top:  0;
}

/* dialogs with H1 */

h1.ui-dialog-title {
    margin: inherit;
    line-height: inherit;
    color: #FFF;
    font-size: 120%;
    text-transform: none;
}

/* make notes fields larger */
.big-text {
    height: 400px;
    width: 360px;
}

.bigger-text {
    height: 500px;
    width: 98%;
}


input.thin {
    width: 50px;
}

/* only show vertical scrollbars */
.terms-wrapper {
  overflow-y: scroll;
  overflow-x: hidden;
}

.terms label.terms-check-label {
    width: 810px;
}

thead.twoRowHeader tr.topRow
{
    border-bottom: none;
}

thead.twoRowHeader .topRow th {
    padding-top: 5px;
    padding-bottom: 0px;
    border-bottom: none;
}

thead.twoRowHeader tr.bottomRow
{
    border-top: none;
}

thead.twoRowHeader .bottomRow th {
    padding-top: 0px;
    padding-bottom: 5px;
    border-top: none;
}

th.columnSpanningHeader
{
    text-align: center;
}

th.rowSpanningHeader
{
    vertical-align:middle;
}

.nonBreaking
{
    white-space: nowrap;
}

.narrowColumns th,
.narrowColumns td
{
    padding-left: 5px;
    padding-right: 0px;
}

/* footer */

div#links-container {
    float: left;
}

#evidence-of-identity-container legend {
    float: none;
}

div#time-msg {
    float: right;
}


.right-container-group {
  float: left;
  margin: 10px 20px 0 0;
  background-color: #f1f1f1;
  width: 259px;
  border-top: 1px solid #dddddd;
  -webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  -moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  padding: 10px 20px 0px 20px;
}

div.radio-button-grp .radio-button{
    padding-bottom: 8px;
}

div.radio-button-grp .radio-button:last-child{
    padding-bottom: 0;
}

#evidence-of-identity-container legend {
    float: left;
}

.radio-button-grp {
    float: left;
    margin: 0;
    padding: 0;
    width: 65%;
    background-color: #F9F9F9;
    border: 1px solid #EEEEEE;
}

#update-personal-details-container a {
    float:right;
}

#update-personal-details-container dl dt {
    width:32%;
}

#update-personal-details-container dl dd {
    width:60%;
}

#enter-usi-details-container #button-container a
{
    font-size: 0.84em;
}

.home #left-container #app-status-container {
    padding-bottom: 20px;
}

/* Validation Summary on Home page */

div#login-container div.validation-summary-errors h2 {
    background: none;
    padding-left: 0;
    font-size: 100%;
}

div#document-verification-information-container .dvs-doc-details {
     padding-top: 10px;
     padding-bottom: 10px;
}

fieldset.normal-width legend {
    width: 32%;
}

/* Set question widths to large */

select.q1, select.q2 {
    width: 350px;
    max-width: 350px;
}

/* Handle two lines of nav items */

#navigation-container li.expand, .cssgradients #navigation-container li.expand a:hover, .cssgradients #navigation-container li.expand a:focus, .no-cssgradients #navigation-container li.expand a {
    height: 80px;
}

.history table th.fieldName
{
    width: 20%;
}

.history table th.oldValue,
.history table th.newValue
{
    width: 40%;
}


.padded {
    padding: 10px 10px 0px 10px;
}

.suburb {
    text-transform: uppercase;
}

div.debug-info
{
    background-color: #FFF;
}

div.debug-info dl, div.debug-info p
{
    margin: 10px;
}

.indent-list {
    margin: 10px 20px;
}

dl.exception-container {
    margin-top: 20px;
    border: 1px solid #EEEEEE;
    background-color: #F9F9F9;
}

#full-width-container dl.exception-container dt {
    width: 10%;
    padding: 10px 0 10px 10px;
}

#full-width-container dl.exception-container dd {
    width: 87%;
    padding: 10px 0;
}

.Logo {
    width: 4.48cm;
    height: 2.83cm;
}

.Signature {
    width: 3.9cm;
    height: 1.2cm;
}